.bodyspacer {
	background-image: url(../images/bodspacer.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 1002px;
	background-color: #161515;
	background-position: center 5px;
}
.bodyspacerforum {
	background-image: url(../images/bodspacerforum.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 1002px;
	background-color: #161515;
	background-position: center bottom;
}
.ntickerpic {
	background-image: url(../images/nticker.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 580px;
}
.ntickerpicforum {
	background-image: url(../images/ntickerforum.png);
	background-repeat: no-repeat;
	height: 24px;
	width: 801px;
}
.contenttop {
	background-image: url(../images/contenttop.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 388px;
}
.contentforumtop {
	background-image: url(../images/contentforumtop.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 801px;
	background-position: center top;
}
.lftop {
	background-image: url(../images/lftop.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 192px;
}
.ftbox {
	background-image: url(../images/lfbox.png);
	height: 143px;
	width: 192px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.logtop {
	background-image: url(../images/logtop.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 201px;
}
.movtop {
	background-image: url(../images/movtop.png);
	background-repeat: no-repeat;
	height: 38px;
	width: 221px;
}
.logbox {
	background-image: url(../images/logbox.png);
	background-repeat: no-repeat;
	height: 151px;
	width: 201px;
}
.moxbox {
	background-image: url(../images/movbox.png);
	background-repeat: no-repeat;
	height: 143px;
	width: 221px;
}.shtop {
	background-image: url(../images/shtop.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 192px;
}
.shbox {
	background-image: url(../images/shspacer.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 192px;
}
.tdtop {
	background-image: url(../images/tdtop.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 192px;
}
.tdbox {
	background-image: url(../images/tdbox.png);
	background-repeat: no-repeat;
	height: 184px;
	width: 192px;
}
.bdaytop {
	background-image: url(../images/bdaytop.png);
	background-repeat: no-repeat;
	height: 48px;
	width: 201px;
}
.bdaybox {
	background-image: url(../images/bdaybox.png);
	background-repeat: repeat-y;
	height: 100px;
	width: 201px;
}
.onlinetop {
	background-image: url(../images/onlitop.png);
	background-repeat: no-repeat;
	height: 49px;
	width: 201px;
}
.onlinebox {
	background-image: url(../images/onbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 201px;
}
.kaltop {
	background-image: url(../images/katop.png);
	background-repeat: no-repeat;
	height: 48px;
	width: 201px;
}
.kalbox {
	background-image: url(../images/kabox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 201px;
}
.lntop {
	background-image: url(../images/lntop.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 221px;
}
.lnbox {
	background-image: url(../images/lnbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 221px;
}
.headerstats {
	background-image: url(../images/headerbottom.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 772px;
}
.lwpic {
	background-image: url(../images/lwtop.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 221px;
}
.lwbox {
	background-image: url(../images/lwbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 221px;
}
.nwpic {
	background-image: url(../images/nwtop.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 221px;
}
.nwbox {
	background-image: url(../images/lwbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 221px;
}
.allpic {
	background-image: url(../images/alltop.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 221px;
}
.allbox {
	background-image: url(../images/allbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 221px;
}
.pollpic {
	background-image: url(../images/polltop.png);
	background-repeat: no-repeat;
	height: 44px;
	width: 221px;
}
.pollbox {
	background-image: url(../images/pollbox.png);
	background-repeat: repeat-y;
	height: 100%;
	width: 221px;
}
